.inc-frame {
    border: 4px solid #ccc !important
}

.mobile_device_380px {
    display: none;
}

.mobile_device_480px {
    display: none;
}


/* if mobile device max width 380px */
@media only screen and (max-device-width: 380px) {
    .mobile_device_380px {
        display: block;
    }

    .desktop {
        display: none;
    }
}

/* if mobile device max width 480px */
@media only screen and (max-device-width: 480px) {
    .mobile_device_480px {
        display: block;
    }

    .desktop {
        display: none;
    }
}

#cliInput {
    position: fixed;
    opacity: 0;
    pointer-events: none;
}

#instructions {
    position: fixed;
    bottom: 20px;
    left: 20px;
    color: rgb(0, 255, 128);
    font-family: monospace;
    font-size: 14px;
    text-shadow: 0 0 5px #00ff55;
}